var class_s_effect_manager =
[
    [ "Cleanup", "d2/d03/class_s_effect_manager.html#a186965564915ac64f197c04a1a67e66b", null ],
    [ "CreateSound", "d2/d03/class_s_effect_manager.html#ac4f0c5ccedc2602bc229693c2a613aff", null ],
    [ "DestroyEffect", "d2/d03/class_s_effect_manager.html#aec7ef95de317ab1011f04c6c5c496248", null ],
    [ "DestroySound", "d2/d03/class_s_effect_manager.html#ab9b9018b8954d3f573f0765eb4f54d4b", null ],
    [ "EffectRegister", "d2/d03/class_s_effect_manager.html#ae5e33fc5ba263406da3d1ab94307b70d", null ],
    [ "EffectUnregister", "d2/d03/class_s_effect_manager.html#a1633fd23cd0d812ad407cf136ae23288", null ],
    [ "EffectUnregisterEx", "d2/d03/class_s_effect_manager.html#aba858ca9a94d20d2b935a07e354f7dc3", null ],
    [ "Event_OnFrameUpdate", "d2/d03/class_s_effect_manager.html#af4da3082532b79a039e556afee9cae7c", null ],
    [ "Event_OnSoundWaveEnded", "d2/d03/class_s_effect_manager.html#a0a2d37b29a95cda6d7736ec978135f37", null ],
    [ "GetCachedSoundParam", "d2/d03/class_s_effect_manager.html#a8cc13b04b6c0e6736b3fce53eb135c03", null ],
    [ "GetEffectByID", "d2/d03/class_s_effect_manager.html#a619a71dd514070eb0f5d4db92d93d250", null ],
    [ "GetFreeEffectID", "d2/d03/class_s_effect_manager.html#a66d39b09236e05eff266405bc698b86c", null ],
    [ "Init", "d2/d03/class_s_effect_manager.html#a76bd805bdc56fbe5179fbe90b533b090", null ],
    [ "IsEffectExist", "d2/d03/class_s_effect_manager.html#aaf0f00c7e9b1a36c0d21e6d7fe2e806b", null ],
    [ "PlayInWorld", "d2/d03/class_s_effect_manager.html#a55793cc8dce509edd95cb4a9938fb1dd", null ],
    [ "PlayOnObject", "d2/d03/class_s_effect_manager.html#a5b958d77fa6a4f6a9e14af65c7bd5e08", null ],
    [ "PlaySound", "d2/d03/class_s_effect_manager.html#aa05a7b24ec51456db8c32cf2e4b099ef", null ],
    [ "PlaySoundCachedParams", "d2/d03/class_s_effect_manager.html#a3882d74eac0fead0627eaef591a78990", null ],
    [ "PlaySoundEnviroment", "d2/d03/class_s_effect_manager.html#a0d3128b8934177ace943d7ddbc27a36d", null ],
    [ "PlaySoundOnObject", "d2/d03/class_s_effect_manager.html#a62121261c750c6174099a4879ac2f781", null ],
    [ "PlaySoundParams", "d2/d03/class_s_effect_manager.html#a2a8a6ff519e18fdecea9d2c9a54b413b", null ],
    [ "Stop", "d2/d03/class_s_effect_manager.html#a80df7d51f40b67ad60f46a1417cbcb75", null ],
    [ "Event_OnFrameUpdate", "d2/d03/class_s_effect_manager.html#a570eb64072d36f3fc8c37a51211bd54c", null ],
    [ "INVALID_ID", "d2/d03/class_s_effect_manager.html#a533ee911e6a1dce97bb7b7ee72ea202c", null ],
    [ "m_EffectsMap", "d2/d03/class_s_effect_manager.html#af257b655dbdb02998923a174c9618ffe", null ],
    [ "m_FreeEffectIDs", "d2/d03/class_s_effect_manager.html#a2a538d63367dc14a0b334a8a50368c5f", null ],
    [ "m_HighestFreeEffectID", "d2/d03/class_s_effect_manager.html#a609066115ec7bd48774306e6bbefee0d", null ],
    [ "m_IsCleanup", "d2/d03/class_s_effect_manager.html#a636e628ee341160585921397c2b582da", null ],
    [ "m_IsInitialized", "d2/d03/class_s_effect_manager.html#a7f9592c18664c2db207d14ca5b692a79", null ],
    [ "m_ParamsMap", "d2/d03/class_s_effect_manager.html#a9ca13a7d37f5335214a861bcf2e25b2f", null ]
];